#visual_btn a, #visual_options_btn a{
    color: #003576;
    text-decoration: none;
    font-size: 20px;
}

#visual_btn a, #visual_options_btn a {
    background-color: #d1d9e3;
    border-radius: 4px;
    padding: 5px 10px;
}

.visual_version_btn.eye_visual {
    padding-left: 30px !important;
}

.version_container {
    display: flex;
    justify-content: flex-end;
    padding-top: 10px;
    width: 900px;
    margin: 0 auto;
}

.visual_version_btn {
    padding-left: 25px;
    background: url(../images/eye-ico-bw.png) no-repeat left center;
    background-size: 20px 20px;
    background-position-x: 6px;
}


/*Допил адаптива*/

#wrapper {
    overflow: auto;
}

@media screen and (max-width: 1020px) {
	#header {
        padding-left: 190px;
    }
    .version_container {
        width: 810px;
        margin: 0 auto;
    }
    .container {
        padding: 0 10px;
    }
}

@media screen and (max-width: 900px) {
	#header {
        padding-left: 122px;
        width: 100%;
    }
    .version_container {
        width: 800px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 850px) {
    .version_container {
        width: 690px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 768px) {
    #header {
        padding-left: 0px;
    }
    .version_container {
        justify-content: center;
        width: 100%;
    }
    .container {
        padding: 0;
    }
    .content {
        margin: auto;
    }
    .version_container {
        padding-top: 21px;
    }
}

.price {
    margin: auto;
    background: url(../images/bg-price.png) 140px 10px no-repeat;
    padding: 0px 0px 0px 65px;
}

.price table {
    width: 100% !important;
}

.price td {
    width: 80px;
}

#header .header_table {
    width: 440px;
}

a.contentpagetitle {
    margin-bottom: 30px;
    display: block;
}

@media screen and (max-width: 736px) {
    .price {
        width: 100%;
        max-width: 100%;
        background: url(../images/bg-price_.png) 60px 10px no-repeat;

    }
    .lang {
      width: 20px;
    }
    

}

@media screen and (max-width: 400px){
    .price {
        background: url(../images/bg-price_.png) 10px 10px no-repeat;
        max-width: 100%;
    }
    .lang {
      width: 20px;
    }
}

@media screen and (max-width: 952px){
    .visual_opt_block {
        box-sizing: border-box;
    }
}

.lang {
  width: 40px;
}

@media screen and (max-width: 340px){
    #visual_btn a, #visual_options_btn a {
        font-size: 17px;
    }   
}

